{
    "originType": "SwaggerV3",
    "originUrl": "http://192.168.0.156:8081/api/v3/api-docs",
    "templateType": "fetch",
    "templatePath": "./pont-template",
    "transformPath": "./pont-transform",
    "outDir": "./src/api/services",
    "surrounding": "typeScript",
    "usingOperationId": true,
    "mocks": {
        "enable": true,
        "basePath": "",
        "port": 3101,
        "wrapper": "{\"status\": 200, \"body\": {response}, \"message\": \"OK\"}"
    },
    "prettierConfig": {
        "printWidth": 120,
        "semi": false,
        "tabWidth": 4,
        "singleQuote": true,
        "trailingComma": "all",
        "proseWrap": "never",
        "endOfLine": "lf"
    }
}
